Source: python-oslotest
Version: 1:2.13.1-1~u16.04+mcp4
Binary:
  - python-oslotest
  - python-oslotest-doc
  - python3-oslotest
Build_time: 2019-04-22-05-57-08
Code_project:
  oslotest: 8b6aa8fa1bf06c04e0eaf7f47d51d20bbe36a45e
  oslotest-build: 502d1417c593d0cb3368bc5893c7fd2bece603dd
